/* default definition */ 
* {line-height:1.5em; font-family:Dotum, sans-serif; color:#5d5d5d;}/*margin:0; padding:0; 2010.05.28 yeri text-box글짜 가려지는 현상*/
html {min-height:100%;}
body {font-size:12px; height:100%; text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:12px; margin:0; padding:0;}
p, ul, ol, li, dl, dt, dd, form {list-style-image:none; list-style-position:outside; list-style-type:none; border:0 none; margin:0; padding:0;}
table th, table td {font-family: Dotum, sans-serif; font-size: 12px; line-height: 1.5em;}
label, th img, td img {vertical-align:middle;}
label {border:0 none; display:inline; margin:0; padding:0;}
form {margin: 0px; padding: 0px;} 
/*input{ margin:0px; padding:0px;} 2010.05.28 yeri text-box글짜 가려지는 현상*/
hr {display:none;} 
caption, legend {font-size:0; height:0; position:absolute; left:-10000px;} /* visibility:hidden; */
img {border:0; vertical-align:middle;}
img.inline {display:inline; margin:0px; padding:0px; border:0px;}
fieldset {border:0px none;}
.hid {position:absolute; left:-10000px; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}

/* form */
textarea {border:1px solid #AAA; background: #fff; width:100%; height:100px; font-size:12px;}
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus {background-color: #FFFFff;}
/*input {vertical-align:middle; line-height:100%;} */
textarea {vertical-align: middle;  border:1px solid #ccc; }
select {vertical-align:middle; height:18px; margin-bottom:2px;}
span.button, img.button, a.button {cursor: pointer; vertical-align: middle;}
.radio{margin-bottom:-2px; border:0; margin-top:-3px;}
/*input {margin:-1px 0px -1px 0px;}*/


/*quicklink*/
#quicklink {position:absolute; font-size:0; left:200px; z-index:10;}
#quicklink li {float:left; height:0;}
#quicklink li a {display:block;}
#quicklink a:hover, #quicklink a:focus, #quicklink a:active {height:auto; overflow:auto; display:block; font-size:12px;}
#q_gnb, #q_snb, #q_contents, #q_quick, #q_footer {font-size:0; height:0; visibility:hidden;}


/*link*/
a:link {text-decoration:none; color:#333333;}
a:active {text-decoration:none; color:#333333;}
a:visited {text-decoration:none; color:#666666;}
a:hover {text-decoration:none; color:#38B4D2;}

/*이용안내*/
.na_stitle {width:582px; clear:both; background:url("/images/place/common/li_bicon.gif") no-repeat scroll 3px 2px transparent; font-weight:bold; padding-left:18px; margin-top:20px; float:left;}
.na_stitle01 {clear:both; background:url("/images/place/common/li_bicon.gif") no-repeat scroll 3px 2px transparent; font-weight:bold; padding-left:18px; margin-bottom:10px;}
.in {background:url('/images/place/gunsan/li_bicon.gif') no-repeat 3px 17px; padding:15px 0 10px 18px;}
.in01 {font-size:12px; background:url('/images/place/gunsan/li_icon.gif') no-repeat 0px 4px; padding-left:10px; margin-bottom:15px; margin-top:20px;}
.in01 li {background:url('/images/place/gunsan/li_ball.gif') no-repeat 0 4px; padding-left:10px; margin:5px 0 5px 0;}
.in01 li li {background:url('/images/place/gunsan/no.gif') no-repeat 0 4px; padding-left:7px; margin:3px 0 5px 0;}
.in02 {margin:5px 0;}
.in02 li {background:url('/images/place/gunsan/li_ball.gif') no-repeat 12px 4px; padding-left:20px; margin:5px 0 5px 0; width:560px;}
.in02_m{ margin:0 5px;  }
.in_area li {margin-bottom:10px;}
.in_area li li {margin:0;}
.box_gray {border:1px solid #eaeaea; background-color:#F1F6E8; padding:10px;}
.box_gray img {padding:0;}
.box_gray01 {border:1px solid #eaeaea; background-color:#F6F6F6; padding:4px; margin:30px 0 10px 0; font-weight:bold; font-size:12px;}
.box_gray02 {clear:both; border:3px solid #eaeaea; background-color:#fff; padding:6px; margin:20px 0; width:582px;}
.box_gray02_top {clear:both; width:585px; height:12px; font-size:0; margin:0; padding:0; background:url('/images/place/mokpo/common/box_gray02_top.gif') no-repeat;}
.box_gray02_center {width:585px; background:url('/images/place/mokpo/common/box_gray02_center.gif') repeat-y; overflow:hidden;}
.box_gray02_center ul.login {padding-top:10px; float:left;}
.box_gray02_center ul.login li {float:left;}
.box_gray02_center .login_img {padding:0px 20px 0 30px; float:left;}
.box_gray02_center .login_id {float:left; width:220px;}
.box_gray02_center .login_id dl {padding-top:7px;}
.box_gray02_center .login_id dt, .box_gray02_center .login_id dd {clear:both; width:220px; padding:3px 0;}
.box_gray02_center .id_search {float:left; width:400px;}
.box_gray02_center .id_search dl {padding-top:7px; float:left; width:400px;}
.box_gray02_center .id_search dt {padding:3px 10px; width:100px; float:left;}
.box_gray02_center .id_search dd {padding:3px 10px; width:250px; float:left;}
.box_gray02_center .pw_search {float:left; width:300px;}
.box_gray02_center .pw_search dl {padding-top:7px;}
.box_gray02_center .pw_search dd {padding:3px 10px; clear:both; width:300px;}
.box_gray02_center .btn li {padding-top:15px; float:left; }
.box_gray02_bottom {clear:both; width:585px; height:12px; background:url('/images/place/mokpo/common/box_gray02_bottom.gif') no-repeat;}
.box_gray03 {clear:both; background-color:#eee;  margin:5px;}
.box_gray03 th {color:#575757;}
.box_gray03 .white{padding-left:5px; background-color:#fff;}
.box_join_top {clear:both; width:585px; height:63px; margin:0; padding:0; background:url('/images/place/gunsan/box_join_top.gif') no-repeat;}
.box_join_center { width:585px; margin:0; padding:0; background:url('/images/place/gunsan/box_join_center.gif') repeat-y;}
.box_join_bottom {clear:both; width:585px; height:81px; margin:0; padding:0; background:url('/images/place/gunsan/box_join_bottom.gif') no-repeat;}
.box_title2 {font-size:12px; border:1px solid #A7C5D8; background-color:#E6EDF2; padding:5px; margin:20px 0 10px 0; clear:both;}
.box_gray04 {clear:both; border:1px solid #eaeaea; background-color:#fff; padding:10px; margin:20px 0;}
.mar_img {border:1px solid #eaeaea; padding:10px; margin:10px 0;}

.box_join {width:560px; height:800px; margin:5px;}
.box_join h3 {font-weight:bold; font-size:14px; text-align:center;}
.box_join h4 {font-weight:bold; font-size:12px;}
.box_join .title {color:#58A18F;}
.box_join li {margin:2px 0 12px 10px;}
.box_join li li{margin:2px 0 0 5px;}


a.emer:link, a.emer:visited { color:#1086D1; text-decoration:none; }
a.emer:hover, a.emer:active  { color:#1086D1; text-decoration:none; }


/*login*/
.login_po .login_t {padding:16px 0 5px 23px; background:url('/images/place/mokpo/common/sub_icon1.gif') no-repeat 0 16px; margin:3px; font-size:12px;}
.login_po .m5 {margin:5px;}
.login_po {width:600px;}
.tab_arrow {padding:12px 0 20px 5px; margin-top:20px; float:left;}
.tab_arrow li {float:left;}
.tab_arrow .arrow {float:left; padding-left:30px; margin:0 0 0 10px;  background:url('/images/place/mokpo/common/arrow_01.gif') 0 40% no-repeat;}
.memberlogin {clear:both; border:1px solid #ccc; height:300px; margin:10px 20px; width:600px;}
.member_border {clear:both; border:1px solid #ccc; margin:10px 20px;padding:5px; width:580px;}
.agree01 {clear:both; border:1px solid #ccc; height:300px; margin:10px 0;}
.agree02 {clear:both; border:1px solid #ccc; margin:10px 0;padding:5px;}
.agree_area {margin-left:220px;}
.agree_area li {float:left; margin-right:10px;}

/*id_search*/
.id_sear01 {border:1px solid #eaeaea; background-color:#F6F6F6; padding:4px; margin:30px 0 10px 0; font-weight:bold; font-size:12px; text-align:center;}
.id_sear02 {clear:both; border:3px solid #eaeaea; background-color:#fff; padding:10px; margin:20px 0 20px 90px; width:400px; text-align:center;}


.login_box {margin-top:10px;}
.login_box_top {background:url('/images/place/common/login_box_top.gif') no-repeat; width:585px; height:12px; overflow:hidden;}
.login_box_center {background:url('/images/place/common/login_box_center.gif') repeat-y; width:569px; padding:0 8px 0 8px; overflow:hidden;}
.login_box_center .l_message {width:550px; margin:10px 0 10px 10px;}	
.login_box_bottom {background:url('/images/place/common/login_box_bottom.gif') no-repeat; width:585px; height:12px;}
.login_ball {float:left; padding-left:15px; width:110px; background:url('/portal/images/common/icon_ball.gif') 0 40% no-repeat;}
.l_line {width:585px; border-bottom:1px solid #dedede; margin:20px 0 20px 0;}

.radio_form {margin-bottom:2px;}
.box_about dd li {padding-left:7px; background:url('/images/place/gunsan/icon_ball.gif') 0 5px no-repeat;}


/*box*/
.box_white {width:578px; clear:both; background-color:#fff; border:1px solid #e2e2e2; padding:10px; margin-top:10px;}
.green_box {width:572px; background-color:#EEF7E7; padding:5px; margin-top:20px;}

/*base*/
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.cr {clear:right;}	
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.vt {vertical-align:top;}
.tc {text-align:center;}
.tr {text-align:right;}
.tl {text-align:left;}
.of_auto {overflow:auto;}
.clear {clear:both; height:0; line-height:0; font-size:0;}
.bn {background-image:none; border:0 none;}
.fb {font-weight:bold;}
.fn {font-weight:normal;}
.pr {position:relative;}
.pa {position:absolute;}
.di {display:inline;}
.bn {border:none;}
.vh {visibility:hidden;}
.dn {display:none;}
.ti {text-indent:10px;}
.db {display:block;}
.both {clear:both;} 

/*width*/
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w80 {width:80px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w150 {width:150px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w280 {width:280px;}
.w290 {width:290px;}
.w300 {width:300px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w410 {width:410px;}
.w450 {width:450px;}
.w475 {width:475px;}
.w520 {width:520px;}
.w550 {width:550px;}
.w570 {width:570px;}
.w600 {width:600px;}

/*height*/
.h30 {height:30px;}
.h200 {height:200px;}
.h270 {height:270px;}

/*padding*/
.p5 {padding:5px;}
.pl3 {padding-left:3px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt35 {padding-top:35px;}
.pr5 {padding-right:5px;}
.pr20 {padding-right:20px;}
.pb3 {padding-bottom:3px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}

/*margin*/
.mt3 {margin-top:3px;}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.ml_m10 {margin-left:-10px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml70 {margin-left:70px;}
.ml100 {margin-left:100px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mr5 {margin-right:5px;}


/*color*/
.orange {color:#fc9505; font-weight:bold;}
.orange01 {color:#ff6600;}
.blue {color:#6699ff; font-weight:bold;}
.blue01 {color:#20559b;}
.green {color:#72ad0d; font-weight:bold;}
.point_view {color:#FF6633;}
#point_color_b {color:#38b4d2; font-weight:bold;}
.black {font-weight:bold; color:#000;}
.small {color:#999;}

/*font*/
.f14 {font-size:14px; font-weight:bold; color:#000;}
.f20 {font-size:20px; display:block; color:#000000;font-weight:bold;}

/*bodo*/
.bodotb {border-collapse:collapse;} 
.bodotb td{border-bottom: #000000 1px solid; border-left: #000000 1px solid;
border-top: #000000 1px solid; border-right: #000000 1px solid;}
